
SSiO - Feature #395

Backlog # 346 (In Progress): Plan for second half of the project

Plan for an internal workshop in november 2021

10/06/2020 09:31 AM - Leif Häggmark

Status: Closed Start date: 10/05/2020

Priority: Normal Due date: 09/28/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#2 - 10/30/2020 08:19 AM - Leif Häggmark

- Subject changed from Plan for a hybrid workshop in november to Plan for a hybrid workshop in december

- Due date changed from 10/29/2020 to 11/23/2020

#3 - 10/30/2020 08:19 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#5 - 12/14/2020 11:58 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#6 - 01/13/2021 11:59 AM - Leif Häggmark

- Subject changed from Plan for a hybrid workshop in december to Plan for a hybrid workshop in may

- Due date changed from 11/23/2020 to 05/01/2021

#7 - 01/13/2021 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#8 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#9 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#10 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#11 - 04/22/2021 11:16 AM - Leif Häggmark

- Subject changed from Plan for a hybrid workshop in may to Plan for a hybrid workshop in september
- Due date changed from 05/01/2021 to 08/15/2021

#12 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#13 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#14 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#15 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#16 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#17 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#18 - 09/28/2021 08:57 AM - Leif Häggmark

- Subject changed from Plan for a hybrid workshop in september to Plan for an internal workshop in november 2021

- Due date changed from 08/15/2021 to 09/28/2021

#19 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#20 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#21 - 11/08/2021 01:27 PM - Leif Häggmark

- Status changed from In Progress to Closed
